APPL=PTODVTA
TERMCAP=`cat /ihd/etc/xterm`
[ -d /tmp/dev ] || mkdir /tmp/dev/
[ -d /tmp/dev/pts ] || mkdir /tmp/dev/pts
APPLDIR=/ptovt
DATADIR=/usr/ptovt
PATH=$PATH:/ihd/bin:/ptovt/bin
export TERMCAP DATADIR APPLDIR PATH
stty -echo raw
[ -f /tmp/`tty` ] || sterm ls -l >/dev/null
meng $APPLDIR/menu/$APPLDIR
stty echo -raw
rm /tmp`tty`
bash
